We will be pushing an update to PHP version 5.4 and 5.5 from all of our servers starting June 18th.

PHP 5.4 and 5.5 both reached End of Life more than a year ago (2.5 years ago for PHP 5.4).

That means they are no longer receiving updates of any kind, including security updates, from the providers of PHP.

Any customer on our servers using these out of date versions are putting our servers at risk.

If your application requires PHP 5.4 or PHP 5.5, we recommend you use our PHP Selector which provides updated and patched versions of End of Life PHP and is well worth the protection.


What about PHP 5.6 and 7.0? Are they going away too?

The short answer is “Yes.”

We adhere to the php.net supported versions timeline and going forward our profiles will only include supported PHP versions.

We will be removing PHP 5.6 and 7.0 versions in December 2018.



Monday, June 11, 2018







« Back